using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using AvalonDock;
using System.Windows.Controls;

namespace BusinessApp
{
    public class Kind:DocumentContent
    {
        public Kind()
        {
            RichTextBox rtb = new RichTextBox();
            this.AddChild(rtb);
        }
    }
    
}
